Probleme mit wxpython unter Python 2.5

Plattformunabhängige GUIs mit wxWidgets.
Antworten
cmdfa
User
Beiträge: 3
Registriert: Donnerstag 24. Januar 2008, 12:58

Mittwoch 17. September 2008, 21:07

Hallo,

ein altes Modul, in einer Python 2.2-Umgebung vor 5 Jahren programmiert, schmeisst mir unter Python 2.5 folgenden Fehler:

The wxpython compatibility package is no longer automatically generated or actively maintained. Please switch to the wx package asap.

Was kann ich da tun?

Vielen Dank!

Gruß cmdfa
Leonidas
Administrator
Beiträge: 16024
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Mittwoch 17. September 2008, 21:25

Statt ``wxPython.wx`` oder wie auch immer das hieß zu nutzen, das Programm auf das neue ``wx``-Modul portieren.
My god, it's full of CARs! | Leonidasvoice vs Modvoice
cmdfa
User
Beiträge: 3
Registriert: Donnerstag 24. Januar 2008, 12:58

Mittwoch 17. September 2008, 21:30

Danke - so einfach kann die Welt sein!
Antworten